<%= render 'share/option_status' %>
<div class="row">
     <div class="col-sm-offset-4 col-lg-offset-5 show-header">
        <%= link_to 'PHOTO', feed_photos_path, class: "btn btn-lg btn-option" %> 
        <%= link_to 'ALBUM', feed_albums_path, class: "btn btn-lg btn-option btn-option-click"%> 
    </div>
</div>
<!--Start container -->
<%= render 'list_albums', albums: @album_manage %>
<!--End container-->
